Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1811610 - [RFE] EPEL8 branch of perl-Test-Toolbox
Summary: [RFE] EPEL8 branch of perl-Test-Toolbox
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Test-Toolbox
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Pazdziora
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1811619
TreeView+ depends on / blocked
 
Reported: 2020-03-09 10:58 UTC by Paul Howarth
Modified: 2020-04-01 07:27 UTC (History)
2 users (show)

Fixed In Version: perl-Test-Toolbox-0.4-11.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-01 07:27:32 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Howarth 2020-03-09 10:58:33 UTC
This is needed for perl-String-Util, which is needed for perl-Finance-Quote.

Comment 2 Jan Pazdziora 2020-03-14 10:45:22 UTC
Built perl-Test-Toolbox-0.4-11.el8, filed https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5051443a25.

Unfortunately bodhi is acting out and does not allow me to add this bugzilla to the erratum.


Note You need to log in before you can comment on or make changes to this bug.